body
{
	margin-top:0px;
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
}

.topmenu
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
}

.topmenu:link
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
}

.topmenu:hover
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:14px;
	font-weight:normal;
	text-decoration:underline;
	color:#D0CCF8;
}

.bannhead
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#DADFE9;
}

.commtxt
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#606062;
	padding-left:3px;
	padding-right:3px;
}

.commtxtbold
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	padding-left:3px;
	padding-right:3px;
}

.commtxtbold:link
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#070081;
}

.commtxtbold:hover
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
	color:#FF0000;
}

.commsmtxt
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#606062;
	padding-left:3px;
	padding-right:3px;
}

.commtxtnewsbold
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}

.commtxtnewsbold:link
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#070081;
}

.commtxtnewsbold:hover
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
	color:#FF0000;
}

.commsmtxtblu
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#070081;
}

.commsmtxtblu:link
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#070081;
}

.commsmtxtblu:hover
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:normal;
	text-decoration:underline;
	color:#FF0000;
}

.commsmtxtblk
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
}

.commsmtxtblk:link
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
}

.commsmtxtblk:hover
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:normal;
	text-decoration:underline;
	color:#FF0000;
}

.input
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	color:#606062;
	width:110px;
	height:15px;
}

.footer
{
	font-family:"Segoe UI", "Tahoma", "Arial", "Helvetica", "sans-serif";
	font-size:11px;
	font-weight:normal;
	line-height:18px;
	text-decoration:none;
	color:#FFFFFF;
}

tr.greylight, td.greylight
{
	color: #000000;
	background: #F7F7F7;
}

tr.greydark, td.greydark
{
	color: #000000;
	background: #E7E7E7;
}

tr.greylightbld, td.greylightbld
{
	color: #000000;
	background: #F7F7F7;
 	font-weight:bold;
}

tr.greydarkbld, td.greydarkbld
{
	color: #000000;
	background: #E7E7E7;
	font-weight:bold;
}

tr.whiteblue, td.whiteblue
{
	color: #FFFFFF;
	background: #0C0188;
 	font-weight:bold;
}

tr.whitepurple, td.whitepurple
{
	color: #FFFFFF;
	background: #C000C0;
 	font-weight:bold;
}

tr.whitegreen, td.whitegreen
{
	color: #FFFFFF;
	background: #00C000;
 	font-weight:bold;
}

tr.bigheader, td.bigheader
{
 	font-size:18px;
 	font-weight:bold;
}

tr.whitebluehdr, td.whitebluehdr
{
	color: #FFFFFF;
	background: #0C0188;
 	font-weight:bold;
}

tr.bluewhite, td.bluewhite
{
	color: #0C0188;
	background: #FFFFFF;
}

table.blue
{
	background: #0C0188;
}
